table.list
{
	width:100%;
	border-spacing: 0;
	border-collapse: collapse;
	text-align:center;
}

.header_title
{
	width:90%;
	padding-top:2px;
	padding-bottom:2px;
	display:block;
	text-align:center;
	font-weight: bold;
	background-color: #79b50f;
	border-top:1px solid #c4c0c9;
	border-left:1px solid #c4c0c9;
	border-right:1px solid #c4c0c9;
}

table.list .title
{
	padding:5px;	
	background-color: #79b50f;
	text-align:center;
	font-weight: bold;
}

table.list .titleFooter
{
	padding:5px;
	font-family:verdana;	
	text-align:center;
	font-weight: bold;
	font-size: 11px;
}

.firstrow
{
	background-color: #e0f5ba;
}

.secondrow
{
	background-color: white;
}

.id
{
	background-color:#c8f17f;
	border-right:1px solid #4e720d;
	text-align:center;
	width:20px;	
	padding:5px;	
}

.id a
{
	color:#7fbf0c;
	text-decoration: none;
	border-bottom:1px dotted #4e720d;	
	font-weight: bold;
}

.number
{
	width:20px;	
	padding:5px;	
}

.string
{
	width:150px;
	padding:5px;		
}

.date
{
	width:100px;
	padding:5px;		
}

.text
{
	width:350px;
	padding:5px;	
}

.action
{
	width:20px;	
}

.free
{
	
}

table.help_table
{
	width:100%;
	border-collapse: collapse;
	border-spacing: 0;
}

table.help_table tbody td
{
	border:1px solid black;	
	padding:5px;
}

table.help_table tbody th
{
	border:1px solid black;	
	padding:5px;
}

table.help_table thead th
{
	border:1px solid black;	
	padding:5px;
}


